<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000020743245</ID>
<TITRE_TA>Sous-section 4 : Dispositions particulières aux écoles maternelles et élémentaires
</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2013-09-03" id="LEGIARTI000020743243" num="D521-10" origine="LEGI"/>
<LIEN_ART debut="2013-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026982973" num="D521-10" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2012-02-01" id="LEGIARTI000020743241" num="D521-11" origine="LEGI"/>
<LIEN_ART debut="2012-02-01" etat="MODIFIE" fin="2013-09-03" id="LEGIARTI000025164600" num="D521-11" origine="LEGI"/>
<LIEN_ART debut="2013-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026982971" num="D521-11" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2013-09-03" id="LEGIARTI000020743239" num="D521-12" origine="LEGI"/>
<LIEN_ART debut="2013-09-03" etat="MODIFIE" fin="2016-09-01" id="LEGIARTI000026982965" num="D521-12" origine="LEGI"/>
<LIEN_ART debut="2016-09-01" etat="MODIFIE" fin="2017-06-29" id="LEGIARTI000032962366" num="D521-12" origine="LEGI"/>
<LIEN_ART debut="2017-06-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000035045555" num="D521-12" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2012-02-01" id="LEGIARTI000020743237" num="D521-13" origine="LEGI"/>
<LIEN_ART debut="2012-02-01" etat="MODIFIE" fin="2013-09-03" id="LEGIARTI000025164596" num="D521-13" origine="LEGI"/>
<LIEN_ART debut="2013-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026982963" num="D521-13" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2012-02-01" id="LEGIARTI000020743235" num="D521-14" origine="LEGI"/>
<LIEN_ART debut="2012-02-01" etat="ABROGE" fin="2013-09-03" id="LEGIARTI000025164913" num="D521-14" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="ABROGE" fin="2013-09-03" id="LEGIARTI000020743233" num="D521-15" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071191" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'éducation" debut="2000-06-22" fin="2999-01-01" id_txt="LEGITEXT000006071191">Code de l'éducation</TITRE_TXT>
<TM>
<TITRE_TM debut="2004-07-17" fin="2999-01-01" id="LEGISCTA000006095806">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2009-05-21" fin="2999-01-01" id="LEGISCTA000020743466">Livre V : La vie scolaire</TITRE_TM>
<TM>
<TITRE_TM debut="2009-05-21" fin="2999-01-01" id="LEGISCTA000020743275">Titre II : L'organisation du temps et de l'espace scolaires</TITRE_TM>
<TM>
<TITRE_TM debut="2009-05-21" fin="2999-01-01" id="LEGISCTA000020743273">Chapitre unique</TITRE_TM>
<TM>
<TITRE_TM debut="2009-05-21" fin="2999-01-01" id="LEGISCTA000020743271">Section 1 : Aménagement du temps scolaire

</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
